Subject: [P2PSIP] Fwd: P2P Infrastructure Workshop Announcement, May 28, 2008

From: jiangxingfeng 36340 <[email-masked]>
Date: Tue, 22 Apr 2008 11:44:23 -0400

Hi, all:

Sorry for wrong post. Please ignore the previous mail. 

Regard

JiangXingFeng

Subject: 回复:[P2PSIP] Fwd: P2P Infrastructure Workshop Announcement, May 28, 2008
From: jiangxingfeng 36340 <[email-masked]>
To: Spencer Dawkins <[email-masked]>
Cc: P2PSIP WG <[email-masked]>, Cullen Jennings <[email-masked]>
Date: Tue, 22 Apr 2008 11:38:44 -0400

Hi, Spencer:

How are you recently? You must notice the forwarded mail about a Workshop of P2P Infrastructure to be held on May 28th. Do you have a plan to attend the meeting? I think it is a important meeting in P2P area. It is great if you will be there. 

Regards

JiangXingFeng

Begin forwarded message:

> From: "IESG Secretary" <[email-masked]>
> Date: April 21, 2008 5:00:01 AM PDT
> To: <[email-masked]>
> Cc: <[email-masked]>
> Subject: P2P Infrastructure Workshop Announcement, May 28, 2008
>
> The Real-time Applications & Infrastructure (RAI) Area Directors, Jon
> Peterson and Cullen Jennings, would like to announce an IETF  
> workshop on
> P2P Infrastructure to be held on May 28, 2008 at 50 Vassar St, Room
> 34-101 on the MIT campus in Cambridge, MA USA.
>
> Several large ISPs have encountered issues with P2P traffic. The
> transfer of static, delay-tolerant data between nodes on the  
> Internet is
> a well-understood problem, but traditional management of fairness at  
> the
> transport level has largely been circumvented by applications designed
> to achieve the best end-user transfer rates. This results, at peak
> times, in networks running near absolute capacity, and in which all
> traffic incurs delays; the applications that bear the brunt of this
> additional latency are real-time applications like VoIP and Internet
> gaming. This has led to need for further discussion of the proper
> approaches to P2P application development, and infrastructure  
> management
> in environments where P2P is commonly used. This workshop intends to
> discover where additional IETF standards work is needed, or existing
> work might be reapplied, to alleviate these difficulties. In  
> particular,
> the workshop will draw on the experiences of Comcast and BitTorrent,
> representatives of both of whom will present their perspectives on the
> problem space.
>
> Example solution discussions might include, but are not limited to:
> deployment of application servers or caches to reduce network load;  
> new
> rendez-vous mechanisms to optimize P2P network topology; enabling
> applications to signal their bandwidth needs (and priority or lack
> thereof) to networks; enabling networks to signal bandwidth  
> constraints
> to elastic and inelastic applications; and, new approaches to fairness
> that are coupled with incentives for applications. Contributions from
> subject matter experts in the problem and solution space are
> welcome. The primary outcome should be a direction for one or more  
> IETF
> efforts exploring the best practices for addressing these challenges.
>
> The organizers would like to stress that this is a technical workshop
> exploring engineering issues and practices. The public policy
> implications of P2P applications are not in the scope of this  
> workshop.
>
> Position papers are requested from all attendees by May 9. Contact the
> RAI ADs for a waiver if it is inappropriate for you to submit a  
> position
> paper. These should constitute one to five pages on the problem or
> solution space of P2P architectures, with a particular emphasis on  
> areas
> that the IETF should address or revisit. Position papers will be made
> publicly available. On the basis of the position papers, a number of
> invited speakers will be asked to present at the workshop. A final
> agenda with timeslots will be published by May 16th. Potential  
> attendees
> for whom it is not appropriate to supply a position paper may contact
> the RAI ADs for a waiver.
>
> Evaluation of the position papers will be performed with the  
> assistance
> of a program committee consisting of the RAI ADs, Lars Eggert  
> (Transport
> AD), Danny Weitzner (MIT), John Morris (CDT), and Dave Clark (MIT).
>
> Further information about position paper submission procedures are
> forthcoming. Interested parties are advised to subscribe to the
> [email-masked] mailing list for discussion and announcements related to
> the workshop. Additional information will be available at
> http://www3.tools.ietf.org/area/rai/trac/wiki/ 
> PeerToPeerInfrastructure.
>
>

_______________________________________________
P2PSIP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2psip
_______________________________________________
P2PSIP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2psip